Errors

consistent_version
0.02,0.03,0.04,0.05,0.06,0.08,0.09
no_unauthorized_packages
  • LWP::UserAgent::AG
  • RDF::AllegroGraph
  • RDF::AllegroGraph::Catalog
  • RDF::AllegroGraph::Catalog3
  • RDF::AllegroGraph::Catalog4
  • RDF::AllegroGraph::Easy
  • RDF::AllegroGraph::Repository
  • RDF::AllegroGraph::Repository3
  • RDF::AllegroGraph::Repository4
  • RDF::AllegroGraph::Server
  • RDF::AllegroGraph::Server3
  • RDF::AllegroGraph::Server4
  • RDF::AllegroGraph::Session4
  • RDF::AllegroGraph::Transaction4
  • RDF::AllegroGraph::Utils
use_strict
RDF::AllegroGraph, RDF::AllegroGraph::Utils
use_warnings
RDF::AllegroGraph, RDF::AllegroGraph::Utils